@charset "utf-8";

/* ===== voice.css ===== */
/*
    contents
*/
#voice #contents {
    padding-top: 0!important;
    background: none;
}

/* -- voice_pageTitBox -- */
.voice_pageTitBox {
    padding: 160px 0 119px;
    background: url(../img/voice/voice_pageTitBox_bg.png) no-repeat center / cover;
}
.voice_pageTitBox .subTit {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    color: #FFF;
    position: relative;
    margin: 0 auto;
    padding: 10px 27px 12px 39px;
    width: fit-content;
    border: 4px solid #FF7E88;
    background: #020641;
}
.voice_pageTitBox .subTit::before,
.voice_pageTitBox .subTit::after {
    position: absolute;
    top: -4px;
    right: 0;
    left: 0;
    margin: auto;
    height: 4px;
    background: #00AD8B;
    content: "";
}
.voice_pageTitBox .subTit::after {
    top: auto;
    bottom: -4px;
}
.voice_pageTitBox h1 {
    text-align: center;
    margin: -2.7% 4.2% 0 0;
}
.voice_pageTitBox .txt {
    font-size: 18px;
    text-align: center;
    margin-top: 58px;
}
.voice_pageTitBox .txt span {
    display: inline;
    padding: 1px 7px 4px;
    background-position: left -98% center;
    background-size: 200% 31px;
    background-repeat: repeat-x;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #FBF8CF 50%);
}
@media screen and ( max-width: 900px ) {
    .voice_pageTitBox {
        padding: 120px 0 121px;
        background: url(../img/voice/voice_pageTitBox_bg_sp.png) no-repeat center / cover;
        border-radius: 20px;
    }
    .voice_pageTitBox .subTit {
        font-size: 16px;
        padding: 9px 34px 11px 38px;
    }
    .voice_pageTitBox h1 {
        margin: 16px 4.2% 0 0;
    }
    .voice_pageTitBox h1 img {
        max-width: 251px;
    }
    .voice_pageTitBox .txt {
        font-size: 15px;
        margin: 40px -10px 0;
    }
    .voice_pageTitBox .txt span {
        padding: 0 0 2px;
        background-position: left -100% center;
        background-size: 200% 22px;
    }
}

/* -- voice_tit -- */
.voice_tit {
    margin-top: 72px;
}
.voice_tit > span {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 80px;
    line-height: 1;
    letter-spacing: .02em;
    color: #FFF;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 0 -2px 1px;
    width: 160px;
}
@media screen and ( max-width: 900px ) {
    .voice_tit {
        margin-top: 68px;
    }
    .voice_tit > span {
        font-size: 62px;
        letter-spacing: 0;
        display: block;
        margin: 0 0 9px -2px;
        width: auto;
    }
}

/* -- voice_box01 -- */
.voice_box01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin: 55px 0 0 121px;
}
.voice_box01 .img {
    text-align: right;
    margin-top: 4px;
    width: 53.2%;
}
.voice_box01 .txtCnt {
    width: 42%;
}
@media screen and ( max-width: 900px ) {
    .voice_box01 {
        display: block;
        margin: 40px 0 0;
    }
    .voice_box01 .img {
        text-align: center;
        margin: 0 -16px;
        width: auto;
    }
    .voice_box01 .txtCnt {
        margin-top: 46px;
        width: 100%;
    }
}

/* -- voice_box02 -- */
.voice_box02 {
    margin: 60px 0 0 121px;
}
.voice_box02 .cnt01 {
    font-weight: bold;
    font-size: 30px;
    line-height: 1.5;
    color: #08519F;
    display: flex;
    flex-wrap: wrap;
}
.voice_box02 .cnt01 > * {
    position: relative;
    padding: 0 0 10px 46px;
    width: calc((100% - 80px) / 3);
    border-bottom: 4px solid #fff;
}
.voice_box02 .cnt01 > * > span {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
    text-align: right;
    display: inline-block;
    position: absolute;
    top: 9px;
    left: 0;
    margin-right: 6px;
    width: 40px;
}
.voice_box02 .cnt01 > * > span > span {
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    position: relative;
    top: -1px;
    margin-left: 1px;
}
.voice_box02 .cnt02 {
    margin-top: 80px;
}
.voice_box02 .cnt02 .discussion_box03 {
    padding: 0;
}
.discussion_box03 .cnt02 .box01 .txtCnt span {
    font-size: 18px;
    line-height: 1.77;
    display: inline;
    padding: 1px 0 4px;
    background-position: left -98% center;
    background-size: 200% 31px;
    background-repeat: repeat-x;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #FBF8CF 50%);
}
.voice_box02 .cnt02 .txt {
    margin-top: 45px;
}
.voice_box02 .cnt03 {
    text-align: center;
}
@media screen and ( min-width: 901px ) {
    .voice_box02 .cnt01 {
        margin-bottom: -25px;
    }
    .voice_box02 .cnt01 > * {
        margin-bottom: 25px;
    }
    .voice_box02 .cnt01 > *:not(:nth-child(3n)) {
        margin-right: 40px;
    }
}
@media screen and ( max-width: 900px ) {
    .voice_box02 {
        margin: 39px 0 0;
    }
    .voice_box02 .cnt01 {
        font-size: 20px;
        display: block;
    }
    .voice_box02 .cnt01 > * {
        padding: 0 0 10px 55px;
        width: 100%;
    }
    .voice_box02 .cnt01 > :not(:last-child) {
        margin-bottom: 20px;
    }
    .voice_box02 .cnt01 > * > span {
        font-size: 24px;
        margin-right: 12px;
        width: 33px;
        top: 4px;
    }
    .voice_box02 .cnt01 > * > span > span {
        font-size: 12px;
    }
    .voice_box02 .cnt02 {
        margin-top: 80px;
    }
    .discussion_box03 .cnt02 .box01 .txtCnt span {
        font-size: 14px;
        line-height: 2;
        padding: 1px 0;
        background-position: left -100% center;
        background-size: 200% 23px;
    }
    .voice_box02 .cnt02 .txt {
        margin-top: 36px;
    }
    .voice_box02 .cnt03 {
        margin: 0 -17px;
    }
}
